import Vue from 'vue'
import App from './App.vue'
import './registerServiceWorker'
import router from './router'
import store from './store'
import "tailwindcss/tailwind.css"
import './style.less'
import service from './service'
import { Plugin } from 'vue-fragment'
Vue.use(Plugin)
Vue.use(service)
Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
